{
  "title":"pbc4_interps_ans.pdf",
  "description": "This resource provides intrepretation questions along with their answers for PBC day 4.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/5f9738498dc44c40148372c3937a7c21_pbc4_interps_ans.pdf",
  "learning_resource_types": ["Labs"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
